<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<ul class="post" id="post-<?php the_ID(); ?>">
				<li class="entry">
                <div class="home_image"><?php getImage('1'); ?></div>
				<div class="home_txt"><h2 class="<?php echo (is_sticky() ? 'sticky' : ''); ?>"><a class="list_title" href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
                <?php the_excerpt(); ?> </div>
				</li>
			</ul>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="next"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="previous"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Sorry, we couldn't find that</h2>
		<p class="center">Please search, or go <a href="<?php echo get_option('home'); ?>/">home</a></p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div><!--content-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
